body,
html {
  font-family: Arial, sans-serif;
  line-height: 1.5;
}

article,
body,
div,
figure,
header,
html,
img,
nav,
section,
span {
  border: 0;
  margin: 0;
  padding: 0;
}

a,
h1,
h2,
h6,
li,
p,
strong,
ul {
  border: 0;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

article,
figcaption,
figure,
figure img,
header,
nav,
section {
  display: block;
}

a img {
  border: 0;
}

:focus {
  outline: 0;
}

@font-face {
  font-display: swap;
  font-family: Martel;
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/martel-regular.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: Martel;
  font-style: normal;
  font-weight: 700;
  src: url("/fonts/martel-extrabold.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: Martel Block;
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/martel-regular.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: Martel Block;
  font-style: normal;
  font-weight: 700;
  src: url("/fonts/martel-extrabold.woff2") format("woff2");
}

:root {
  --font-family-martel: Martel, Georgia, "Calisto MT", serif;
  --font-family-montserrat:
    Montserrat, Candara, "Century Gothic", Verdana, sans-serif;
}

@supports (font-variation-settings: normal) {
  :root {
    --font-family-martel: Martel, Georgia, "Calisto MT", serif;
    --font-family-montserrat:
      Montserrat, Candara, "Century Gothic", Verdana, sans-serif;
  }
}

html {
  overflow-y: scroll;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: none;
  background-color: #fff5f5;
  color: #382c2c;
  font-family:
    Martel,
    Georgia,
    Calisto MT,
    serif;
  font-family: var(--font-family-martel);
}

body a {
  color: #a05d5d;
  -webkit-text-decoration: none;
  text-decoration: none;
}

body a:focus,
body a:hover {
  color: #704141;
  -webkit-text-decoration: underline;
  text-decoration: underline;
}

.d_t {
  font-family: var(--font-family-montserrat);
}

@font-face {
  font-display: optional;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/montserrat-regular-webfont.woff2") format("woff2");
}

@font-face {
  font-display: block;
  font-family: Montserrat Block;
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/montserrat-regular-webfont.woff2") format("woff2");
}
.e_Z {
  left: -312.5rem;
  position: absolute;
  top: -312.5rem;
}

.e_ab {
  pointer-events: none;
}

@supports (object-fit: contain) {
}

.e_bc {
  font-size: 1.5rem;
  font-weight: 800;
  line-height: 2rem;
}

@media (min-width: 541px) {
  .e_bc {
    font-size: 2.1875rem;
    line-height: 2.625rem;
  }
}

.e_k {
  color: #a05d5d;
  cursor: pointer;
  -webkit-text-decoration: none;
  text-decoration: none;
  background: transparent;
}

.e_k:focus,
.e_k:hover {
  color: #704141;
  -webkit-text-decoration: underline;
  text-decoration: underline;
}

.g_do:not(.g_dp):not(:active):focus .g_dq:before {
  border-color: #000;
}

@media (min-width: 541px) {
}

.g_d1:focus-visible,
.g_d2:focus-visible {
  transform: scale(1.5);
}

.g_d2:focus-visible {
  transform: rotate(180deg) scale(1.5);
}

.g_d7 button:focus-visible {
  transform: scale(1.5);
}

.g_cH:active:not(:disabled),
.g_cH:hover:not(:disabled) {
  background-color: #704141;
}

.g_cH:focus-visible {
  outline: 3px solid #a05d5d;
}

@media (min-width: 541px) {
  .g_fm > .g_dy:has(.g_dH) {
    justify-content: normal;
    padding-top: 0.375rem;
  }
}

.g_fR {
  line-height: 1;
}

.g_gi {
  display: block;
}

.g_gi .e_ab {
  display: inline-block;
  height: 100%;
}

.c_gM {
  overflow: hidden;
  position: relative;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.c_gN {
  color: #a05d5d;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.c_gN:not(:last-child):after {
  color: #a05d5d;
  content: "\00BB";
  display: inline-block;
}

.c_hy {
  margin: auto;
  max-width: 68.75rem;
  position: relative;
}

.c_gM {
  font-family: var(--font-family-montserrat);
  line-height: 1.375rem;
  padding: 0 1rem 1rem;
}

@media (min-width: 541px) {
  .c_gM {
    padding: 0 0 1.5rem;
  }
}

.c_gN {
  font-size: 0.8125rem;
}

.c_gN:not(:last-child):after {
  font-size: 12px;
  padding: 0 10px;
}

@media (min-width: 541px) {
  .c_gN:not(:last-child):after {
    font-size: 14px;
  }
}

.c_h1 {
  display: block;
}

.c_c {
  margin-bottom: 2rem;
}

.c_c:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
  width: 0;
}

.c_io {
  width: 100%;
}

.c_is {
  margin-bottom: 1rem;
}

@media (min-width: 541px) {
  .c_is {
    margin-bottom: 33px;
  }
}

.c_it {
  padding-left: 1rem;
  padding-right: 1rem;
}

@media (min-width: 541px) {
  .c_it {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (min-width: 1024px) {
  .c_iC {
    padding-top: 1.5rem;
  }
}

.c_iH {
  align-items: center;
  display: flex;
  flex-flow: column;
  font-family: var(--font-family-montserrat);
  letter-spacing: 2px;
  margin-bottom: 1.5rem;
  position: relative;
  text-transform: uppercase;
  z-index: 3;
}

.c_iJ .e_k {
  display: inline-block;
  font-size: 0.75rem;
  height: 100%;
  padding: 0 1rem;
  vertical-align: middle;
}

.c_iJ .e_k:focus,
.c_iJ .e_k:hover {
  color: #704141;
}

.c_iJ:first-child .e_k {
  padding-left: 0;
}

.c_iJ:last-child .e_k {
  padding-right: 0;
}

.c_iM {
  display: flex;
  flex-grow: 1;
}

.c_iN {
  flex-wrap: wrap;
}

.c_iN,
.c_iN .c_iJ {
  height: 100%;
}

.c_iN .c_iJ .e_k {
  line-height: 3.875rem;
}

.c_iN .e_k:focus .c_iO,
.c_iN .e_k:hover .c_iO {
  display: inline-block;
  height: 100%;
  position: relative;
}

.c_iN .e_k:focus .c_iO:after,
.c_iN .e_k:hover .c_iO:after {
  background: #a05d5d;
  bottom: 0;
  content: "";
  display: block;
  height: 4px;
  position: absolute;
  width: 100%;
  z-index: 4;
}

.c_iN .e_k:focus .c_iO:after,
.c_iN .e_k:hover .c_iO:after {
  background: #704141;
}

.c_iP {
  flex-grow: 0;
  position: absolute;
  right: 0;
}

.c_iP .c_iJ .e_k {
  line-height: 2.8125rem;
}

.c_iQ {
  display: flex;
  flex-wrap: nowrap;
  max-width: 63.5rem;
  position: relative;
  width: 100%;
}

.c_iR {
  border-top: 1px solid #f0c8c8;
  height: 4rem;
  overflow: hidden;
}

.c_iR:after {
  background: #f0c8c8;
  bottom: 1px;
  content: "";
  display: block;
  height: 1px;
  left: 0;
  position: absolute;
  width: 100%;
}

.c_is {
  width: 100%;
  flex-direction: row;
}

.c_iH .e_b8 {
  list-style: none;
}

.c_iH .c_iT .e_ab {
  width: 100%;
}

.c_fR {
  margin: 0 1rem 0.5rem;
}

@media (min-width: 541px) {
  .c_fR {
    margin: 0 0 0.5rem;
  }
}

.c_jv {
  margin-top: 1rem;
}

.c_jw {
  margin-top: 0;
}

@media (max-width: 620px) {
  .c_jw {
    margin-top: 1rem;
  }

  .c_jw > * {
    display: none;
  }
}
.c_jw {
  padding-top: 0.5rem;
}

@media (min-width: 541px) {
  .c_jw {
    padding-top: 29px;
  }
}

.b_ib {
  display: flex;
  flex-direction: row;
  width: 100%;
}

.b_j5 {
  box-sizing: border-box;
  flex-basis: 0;
  flex-grow: 1;
  flex-shrink: 0;
}

@media (max-width: 850px) {
  .b_j5 {
    margin: 0 auto;
    width: 100%;
  }
}

.b_j8 {
  display: block;
}

.b_h4 {
  margin: 0 auto;
}

.b_h4,
.b_ka {
  position: relative;
}

@media (max-width: 540px) {
  .b_b {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0.25rem;
  }
}

.b_kc {
  position: relative;
}

.b_b {
  margin: 0 auto;
  max-width: 63.5rem;
  padding-left: 2.625rem;
  padding-right: 2.625rem;
}

@media (max-width: 540px) {
  .b_b {
    padding-left: 0;
    padding-right: 0;
  }
}

.b_h5,
.b_h7 {
  padding-left: 2.625rem;
  padding-right: 2.625rem;
}

@media (max-width: 540px) {
  .b_h5,
  .b_h7 {
    padding-left: 0px;
    padding-right: 0px;
  }
  .b_h5 p,
  .b_h7 p {
    padding-left: 6px;
    padding-right: 6px;
  }
  .b_h5 h2,
  .b_h7 h2 {
    padding-left: 6px;
    padding-right: 6px;
  }
  .b_h5 figcaption,
  .b_h7 figcaption {
    padding-left: 6px;
    padding-right: 6px;
  }
}

.b_h5,
.b_ib {
  margin: 0 auto;
  max-width: 63.5rem;
}

.b_j5 {
  min-width: 0;
}

@supports (display: -webkit-box) {
}
@supports (display: -webkit-box) {
}
@supports (display: -webkit-box) {
}
@supports (display: var(--prop)) {
}
.szn-mobile-input-with-suggest-list--light {
  --color-input-background: #fff;
  --color-input-shadow: #ccc;
  --color-text: #111;
  --color-text-placeholder: #999;
  --color-box-background: #fff;
  --color-button-primary: #c00;
  --color-button-search: #f0f0f0;
  --color-button-roundedBackground: #eee;
  --color-button-close: #000;
  --color-button-clear: #999;
  --color-button-back: #111;
  --color-button-disabled: #999;
}
.szn-mobile-input-with-suggest-list--light {
  height: 100%;
}
.ribbon-badge {
  display: flex;
  z-index: 9001;
  min-width: 50px;
  height: 42px;
  flex-shrink: 0;
  justify-content: flex-end;
  align-items: center;
}
@media all and (min-width: 600px) {
  .ribbon-badge {
    min-width: 192px;
  }
}
.ribbon-badge szn-login-widget {
  --icon: var(--ribbon-notifications-color, #c0c0c0);
  --icon-hover: var(--ribbon-notifications-color-hover, #000000);
}
.ribbon-button {
  display: flex;
  position: relative;
  flex-shrink: 0;
  align-items: center;
  text-decoration: none;
}
.ribbon-button__button {
  display: flex;
  box-sizing: border-box;
  margin: 0;
  border: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow: visible;
  justify-content: center;
  align-items: center;
  font-family: inherit;
  font-size: 100%;
  line-height: 100%;
  text-align: center;
  color: inherit;
  text-transform: none;
  background: transparent;
  cursor: pointer;
  outline: none;
}
.ribbon-button__button .ribbon-icon {
  color: inherit;
}
@media (max-width: 599px) {
  .ribbon-search-desktop,
  .ribbon-search-desktop__submit {
    display: none !important;
  }
}
@media all and (min-width: 600px) {
  body a:focus,
  body a:hover {
    -webkit-text-decoration: underline;
    text-decoration: underline;
  }
}
.ribbon-search {
  display: flex;
  position: fixed;
  left: 8px;
  top: 0;
  z-index: 9002;
  padding-top: 8px;
  width: 100%;
  max-width: calc(100% - 98px);
  flex-direction: column;
  transition:
    opacity 0.4s ease-in-out,
    visibility 0.4s;
}
.ribbon-search__bar {
  display: flex;
  height: 40px;
}
@media all and (min-width: 600px) {
  .ribbon-search {
    position: relative;
    left: 0;
    padding-top: 0;
    max-width: 614px;
  }
}
.ribbon-search-desktop {
  display: flex;
  position: relative;
  max-width: calc(100% - 48px);
  flex: 1;
  flex-direction: column;
}
@media all and (min-width: 600px) {
  .ribbon-search-desktop {
    max-width: calc(100% - 64px);
  }
}
.ribbon-search-desktop__submit {
  border-radius: 0 4px 4px 0;
  width: 48px;
  height: 100%;
  flex-shrink: 0;
  color: #fff;
  color: var(--ribbon-search-button-icon-color, #ffffff);
  background: #c00;
  background: var(--ribbon-search-button-color, #cc0000);
}
@media all and (min-width: 600px) {
  .ribbon-search-desktop__submit {
    width: 64px;
  }
}
.ribbon-search-desktop__submit:hover {
  background: #a00000;
  background: var(--ribbon-search-button-hover-color, #a00000);
}
.ribbon-search-desktop__icon-search {
  width: 20px;
  height: 20px;
}
.ribbon-search-desktop__clear {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  padding-right: 8px;
  width: 32px;
  height: 100%;
  color: #ccc;
  color: var(--ribbon-search-clear-icon-color, #cccccc);
}
.ribbon-search-desktop__clear:hover {
  color: #000;
  color: var(--ribbon-search-clear-icon-hover-color, #000000);
}
.ribbon-search-desktop__icon-cross {
  width: 16px;
  height: 16px;
}
.ribbon-search-desktop .szn-input-with-suggest-list {
  box-sizing: border-box;
  margin: 0;
  border-color: #ccc;
  border-color: var(--ribbon-search-border-color, #cccccc);
  border-radius: 4px 0 0 4px;
  border-style: solid;
  border-width: 1px;
  border-right: 0;
  padding: 0 40px 0 14px;
  min-height: 100%;
  flex-grow: 1;
  font-family:
    Trivia Seznam,
    Helvetica,
    Arial,
    sans-serif;
  font-size: 16px;
  line-height: normal;
  color: #222;
  color: var(--ribbon-search-font-color, #222222);
  background: #fff;
  background: var(--ribbon-search-background-color, #ffffff);
  -webkit-appearance: none;
  outline: none;
}
.ribbon-search-desktop .szn-input-with-suggest-list:hover {
  border-color: #666;
  border-color: var(--ribbon-search-border-hover-color, #666666);
}
.ribbon-search-desktop .szn-input-with-suggest-list::-ms-clear {
  display: none;
}
.szn-mobile-input-with-suggest-list--light {
  --color-button-primary: var(--ribbon-search-button-color, #cc0000);
}
.ribbon-mobile-search__input {
  display: none;
}
.ribbon-service {
  display: flex;
  height: 32px;
  flex-shrink: 1;
  align-items: center;
  font-size: 14px;
  color: #000;
  color: var(--ribbon-service-color, #000000);
  text-decoration: none;
}
.ribbon-service:hover {
  text-decoration: none;
}
.ribbon-service:hover,
.ribbon-service:visited {
  color: #000;
  color: var(--ribbon-service-color, #000000);
}
.ribbon-service__icon {
  display: none;
  margin-right: 8px;
  width: 32px;
  height: 32px;
}
.ribbon-service__icon-label {
  display: none;
  white-space: nowrap;
}
.ribbon-service__logo {
  width: auto;
  max-width: 100%;
  height: 24px;
  min-height: 24px;
  max-height: 32px;
}
@media all and (min-width: 600px) {
  .ribbon-service__icon,
  .ribbon-service__icon-label {
    display: block;
    font-size: 16px;
  }
  .ribbon-service__icon ~ .ribbon-service__logo {
    display: none;
  }
}
.ribbon-seznam {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  color: #c00;
  color: var(--ribbon-seznam-color, #cc0000);
}
.ribbon-seznam__link,
.ribbon-seznam__link:hover,
.ribbon-seznam__link:visited {
  color: #c00;
  color: var(--ribbon-seznam-color, #cc0000);
  text-decoration: none;
}
.ribbon {
  display: flex;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9000;
  box-sizing: border-box;
  padding: 0 16px;
  width: 100%;
  height: 56px;
  background: #fff;
  background: var(--ribbon-background-color, #ffffff);
  box-shadow:
    0 0 2px #0000001a,
    0 8px 30px -12px #0000001f;
}
.ribbon--base {
  font-family:
    Trivia Seznam,
    Helvetica,
    Arial,
    sans-serif;
  font-size: 14px;
}
.ribbon--blind {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
}
.ribbon__menu-button {
  margin-right: 8px;
  margin-left: -8px;
  color: #909090;
  color: var(--ribbon-menu-button-color, #909090);
}
.ribbon__menu-button .ribbon-button__button {
  box-sizing: content-box;
  border-radius: 4px;
  padding: 8px;
  width: 16px;
  height: 16px;
}
.ribbon__menu-button .ribbon-button__button:focus-visible {
  outline: 2px solid black;
}
.ribbon__start,
.ribbon__center,
.ribbon__end {
  display: flex;
  align-items: center;
}
.ribbon__center {
  min-width: 0;
  flex-grow: 1;
}
.ribbon__end {
  margin-left: 16px;
  flex-shrink: 0;
}
.ribbon__end--reversed {
  display: flex;
  flex-shrink: 0;
}
@media all and (min-width: 600px) {
  .ribbon:not(.ribbon--unfixed) {
    padding-right: 31px;
    width: 100vw;
  }
  .ribbon__end {
    margin-left: 0;
  }
  .ribbon__end--reversed {
    flex-direction: row-reverse;
  }
  .ribbon__center {
    margin: 0 16px;
  }
}
.ribbon__end .ribbon-seznam {
  margin-right: 16px;
}
.ribbon__menu-button .ribbon-icon {
  height: 12px;
}
.ribbon__menu-button .ribbon-button__button {
  position: relative;
}
.ribbon__menu-button .ribbon-button__button .ribbon-icon__menu,
.ribbon__menu-button .ribbon-button__button .ribbon-icon__menu-cross {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}
.ribbon__menu-button .ribbon-button__button .ribbon-icon__menu-cross {
  display: none !important;
  height: 12px;
  width: 12px;
  visibility: hidden;
  opacity: 0;
}
@media all and (min-width: 600px) {
  .ribbon .ribbon-seznam {
    margin-right: 0;
    margin-left: 16px;
  }
}

.ribbon {
  --ribbon-menu-primary-color: #a05d5d;
  --ribbon-search-button-color: #a05d5d;
  --ribbon-search-button-hover-color: #704141;
}
@media screen and (max-width: 599px) {
  .desk-header {
    display: none;
  }
}
@media screen and (min-width: 600px) {
  .mob-header {
    display: none;
  }
}
.ribbon_wrapper {
  position: relative;
}
.ribbon__menu-button--mobile {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  min-width: 44px;
  z-index: 10;
  margin: 0;
  align-items: center;
  justify-content: center;
  background: #fff;
}
.ribbon__menu-button--mobile .ribbon-button__button {
  background: transparent;
}
@media screen and (max-width: 599px) {
  .ribbon__menu-button--mobile {
    display: flex;
  }
}

szn-login-menu a:focus-visible {
  outline: 2px solid #404040;
}
szn-login-menu li:has(.warning) {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
button.stack {
  position: relative;
  padding: 8px;
  border-radius: 4px;
}
szn-notifications > header a:focus-visible {
  outline: 2px solid #404040;
}
szn-notifications .onboarding a:focus-visible {
  outline: 2px solid #404040;
}
szn-notification > a:focus-visible {
  outline: 2px solid #404040;
}
button.mess {
  position: relative;
  padding: 8px;
  border-radius: 4px;
}
/* button.mess[data-cut=number] .unread{left:calc(50% + 1px);top:calc(50% - 17px);width:16px;height:16px} */
/* m-app{z-index:var(--popup-z-index);position:fixed;right:32px} */
/* *{box-sizing:border-box} */
/* :host{display:inline-block;position:relative;font-size:14px;line-height:22px} */
button {
  border: none;
  background: transparent;
  cursor: pointer;
  font: inherit;
  position: relative;
  transition: color 300ms;
  color: #c0c0c0;
}
button:focus-visible {
  outline: 2px solid #404040;
}
button:hover {
  color: var(--icon-hover);
}
#buttons {
  display: flex;
  align-items: center;
}
#buttons #stacks {
  margin-right: 8px;
  gap: 8px;
}
#buttons #stacks:not([hidden]) {
  display: flex;
}
/* #popup{width:320px;background-color:var(--bg);border-radius:4px;box-shadow:0 0 1px 0 rgba(0,0,0,0.2),0 1px 4px 0 rgba(0,0,0,0.2),0 16px 24px -16px rgba(0,0,0,0.3);overflow:auto;max-height:75vh;overscroll-behavior:contain} */
ul {
  list-style: none;
  border-top: 1px solid rgb(150 150 150 / 20%);
  margin: 0;
  padding: 0;
}
/* ul li{padding:6px 16px}
                     ul li:first-child{padding-top:12px}
                     ul li:last-child{padding-bottom:12px} */
.icon {
  width: 24px;
  height: 24px;
  display: block;
}
.icon path:not([fill]) {
  fill: currentColor;
}
#login {
  color: var(--link);
  text-decoration: none;
  transition: color 300ms;
  color: var(--link-hover);
  border-radius: 4px;
  line-height: 40px;
}
#login:focus-visible {
  outline: 2px solid #404040;
}
#login:visited {
  color: var(--link);
}
#login:focus,
#login:hover {
  color: var(--link-hover);
  text-decoration: underline;
}
#badge {
  border-radius: 50%;
  padding: 0;
}

._608bd369996d46f9aa270870 .c_iJ .e_k {
  padding: 0 0.8rem;
}
._608bd369996d46f9aa270870 .c_iJ:first-child .e_k {
  padding-left: 0;
}
._608bd369996d46f9aa270870 .c_iJ:last-child .e_k {
  padding-right: 0;
}
._608bd369996d46f9aa270870 .c_iH {
  margin-bottom: 0px;
}
@media (max-width: 970px) {
  ._608bd369996d46f9aa270870 .c_iP .c_iJ:nth-child(6) {
    display: none;
  }
}
@media (max-width: 840px) {
  ._608bd369996d46f9aa270870 .c_iP .c_iJ:nth-child(5) {
    display: none;
  }
}
@media (max-width: 770px) {
  ._608bd369996d46f9aa270870 .c_iP .c_iJ:nth-child(4) {
    display: none;
  }
}
@media (max-width: 660px) {
  ._608bd369996d46f9aa270870 .c_iP .c_iJ:nth-child(3) {
    display: none;
  }
}
.cta-button {
  display: block;
  text-align: center;
  background: #e31e24;
  color: white !important;
  padding: 16px 32px;
  border-radius: 8px;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none !important;
  margin: 24px auto;
  max-width: 400px;
  box-shadow: 0 4px 12px rgba(227, 30, 36, 0.3);
  transition: background 0.2s;
}
.cta-button:hover {
  background: #c91820;
}

.modal {
  position: fixed;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 10000;
  display: none;
  justify-content: center;
  align-items: center;
}

.modal-inner {
  max-width: 450px;
  width: 100%;
  position: relative;
}

#close {
  background: transparent;
  border: none;
  cursor: pointer;
  position: absolute;
  top: 6px;
  right: 6px;
  font-size: 24px;
  font-weight: 700;
}
.lock {
  overflow: hidden;
}
.comment-item-header {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  align-items: center;
  margin-bottom: 4px;
}
